
"Icon Hidden" = "Icona nascosta";

/* No comment provided by engineer. */
"License Details" = "Dettagli licenza";
"OK" = "OK";
"Restore Now" = "Ripristina adesso";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "Grazie per aver acquistato %@!";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Per ripristinare %@ nella barra dei menu, fai clic sulla sua icona nel Launchpad o nel Dock oppure fai doppio clic su di essa nel Finder.";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "Hai acquistato %@ dal Mac App Store.";